.navbar {
  background-color: #04193a ;
  padding: 5px;
  font-family: "Poppins";
  // box-shadow:-9px 2px 5px lightblue
}

.navbar-toggler {
  border-color: #ffffff;
  color: #ffffff;
  background: white;
}
// .custom-toggler .navbar-toggler-icon {
//   color: white;
// }

.navbar-light .navbar-nav .nav-link {
  color: white;
  font-size: 16px;
  font-weight: 300;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: var(--blue-primary);
}
.logo {
  height: 70px;
  padding: 5px;
  padding-left: 40px;
  padding-right: 40px;

}
.navbar-text{
      margin-left: auto;

}
// .li:last-of-type {
//     margin-left: auto;
//   }
